Subject: [PATCH 3/4] spi: sh-msiof: Add device tree parsing to driver

From: [email-masked] (Grant Likely)
Date: Thu, 06 Dec 2012 14:14:15 +0000

On Wed,  7 Nov 2012 12:40:06 +0100, Bastian Hecht <[email-masked]> wrote:
> This adds the capability to retrieve setup data from the device tree
> node. The usage of platform data is still available.
> 
> Signed-off-by: Bastian Hecht <[email-masked]>

Aside from the binding issues I've pointed out on patch 4, this change
looks fine. I'll wait for an updated patch before committing.

g.